/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_design_styles function */
body { font-family: Raleway;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h1_styles function */
h1 { color: #000000;font-family: Raleway;font-size: 50px;font-style: normal;letter-spacing: 1px;text-transform: none;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h2_styles function */
h2 { color: #000000;font-family: Raleway;font-size: 40px;font-style: normal;font-weight: 500;text-transform: none;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h3_styles function */
h3 { color: #000000;font-family: Raleway;font-size: 30px;font-style: normal;font-weight: 500;text-transform: none;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h4_styles function */
h4 { color: #000000;font-family: Raleway;font-style: normal;font-weight: 600;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h5_styles function */
h5 { font-weight: 300;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h6_styles function */
h6 { font-style: italic;font-weight: 300;text-transform: none;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_text_styles function */
p { color: #000000;font-size: 17px;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #000000;font-size: 17px;background-color: rgba(247, 247, 247, 1);margin-bottom: 10px;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(234, 234, 234, 1);}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #000000;font-size: 17px;font-weight: 600;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-family: Raleway;font-size: 17px;padding-top: 0;padding-bottom: 0;height: 40px;line-height: 40px;background-color: rgba(0, 106, 145, 1);border-radius: 15px;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(0, 106, 145, 1);}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/error404/custom-styles/custom-styles.php aalto_edge_404_header_general_styles function */
.edgtf-404-page .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aalto_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #640a08;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aalto_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #640a08;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php aalto_edge_fixed_header_styles function */
.edgtf-page-header .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(100, 10, 8, 1)!important;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php aalto_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { color: #ffffff;font-family: Raleway;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php aalto_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li:hover > a, .edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #ffffff;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php aalto_edge_vertical_menu_styles function */
.edgtf-vertical-menu-area .edgtf-vertical-area-background { background-color: #3c0f0b;background-image: url(https://russellhowarddesign.com/wp-content/uploads/2020/03/bg-draft4-rotated.jpg);}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php aalto_edge_vertical_main_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-menu > ul > li > a { color: #27273b;font-family: Raleway;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php aalto_edge_vertical_main_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-menu > ul > li > a:hover, .edgtf-header-vertical .edgtf-vertical-menu > ul > li > a.edgtf-active-item, .edgtf-header-vertical .edgtf-vertical-menu > ul > li > a.current-menu-ancestor { color: #27273b;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php aalto_edge_vertical_main_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-menu .second .inner > ul > li > a { color: #27273b;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php aalto_edge_vertical_main_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-menu .second .inner > ul > li > a:hover, .edgtf-header-vertical .edgtf-vertical-menu .second .inner > ul > li.current_page_item > a, .edgtf-header-vertical .edgtf-vertical-menu .second .inner > ul > li.current-menu-item > a, .edgtf-header-vertical .edgtf-vertical-menu .second .inner > ul > li.current-menu-ancestor > a { color: #27273b;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 120px;background-color: #640a08;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #640a08;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul li h6 { border-bottom-color: #ffffff;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6 { color: #ffffff;font-size: 14px;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > h6, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a:hover, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6:hover { color: #ffffff;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 100px !important;}

			}
		/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 120px;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #ffffff;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover, .edgtf-mobile-header .edgtf-mobile-menu-opener.edgtf-mobile-menu-opened a { color: #ffffff;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aalto_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 100px;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aalto_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-grid .edgtf-vertical-align-containers { background-color: rgba(0, 106, 145, 1);}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aalto_edge_header_top_bar_styles function */
.edgtf-top-bar-background { background-color: rgba(0, 106, 145, 1);}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aalto_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(0, 106, 145, 1);}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(100, 10, 8, 1);height: 120px !important;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php aalto_edge_side_area_styles function */
.edgtf-side-menu { text-align: center;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php aalto_edge_side_area_styles function */
.edgtf-side-menu .widget img { margin: 0 auto;}

/* generated in /home/u267996437/domains/russellhowarddesign.com/public_html/wp-content/themes/aalto/framework/modules/title/admin/custom-styles/title-custom-styles.php aalto_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-title-wrapper .edgtf-page-title { font-weight: 500;text-transform: uppercase;}

